Sync TokenServerClientServerError login error - "invalid-client-state"
User Agent:  (Windows NT  WOW64; rv:34.0)  
Build ID: 

Steps to reproduce:

Close FF
Open FF
Get error
Profit


Actual results:

On start FF says sync failed due wrong  I need to relogin, but when FF is restarted problem appears again.
Sync 
